 * {
     border:0px;
     padding:0px;
   }
   body {
     background:#83d3dd;
     color:#333;
     font-family: Times New Roman, serif;
   }
   
   #header {
     text-align:center;
     margin:50px auto;
     width:60%;
     max-width:600px;
     line-height:1.6em;
   }
      

   p, ol {
     text-align:justify;
     font-size:1.1em;
     line-height:1.5em;
     margin: 20px auto 40px auto;
     width:100%;
     max-width:600px;
     
   }
   h1, h2, h3{
     font-weight:100;
     font-size:2em;
   }
   
   h1 {
    text-transform: uppercase;
    text-align:center;
   }

   h2 {
     font-size:0.7em;
     margin-bottom:-15px;
     font-style:italic;
   }
   
   h3 {
     width:60%;
     max-width: 600px;
     text-align:center;
     font-size:1.2em;
     margin:30px auto 0px auto;
     text-transform: uppercase;
   }
   
   #content {
     width:80%;
     margin:0px auto;
    
   }
   
   #left {
       width:40%;
       float:left;
       overflow:auto;
       padding-top:100px;
   }
   #right {
      width:40%;
      float:left;
      margin:0px 10%;
      padding-top:100px;
      overflow:auto;
   }
   
 
   #left img {
     width:100%;
   }
   a {
     //text-decoration:none;
     color:#454545;
   }
   
   img.small {
     width:48%;
     margin:1%;
   }
   
   #nav {
     position:fixed;
     top:50%;
     left:0%;
     width:100%;
 
     text-align:center;
     z-index:3;
   }
   
   #nav #prev {
     float:left;
     margin-left:2%;
     text-transform: uppercase;
   }
   #nav #next {
     float:right;
     margin-right:2%;
     text-transform: uppercase;
 
   }
   
   #footer {
     text-align:center;
     font-size:0.7em;
     margin:100px 0px 50px 0px;
   }
   
   .center {
    text-align:center;
   }
           
   
   .clear{
     clear:both;
   }
   .spacer {
     width:100%;
     height:150px;
   }
   
   input, select {
     font-size:3em;
     background:#83d3dd;
          color:#333;
     font-family: Times New Roman, serif;
   }
   
   
   
@media screen and (max-width: 700px) {
   #content {
     width:100%;
     margin:0px auto;
   }
}